Name:           cd-discid
Version:        0.9
Release:        6%{?dist}
Summary:        Utility to get CDDB discid information

Group:          Applications/Multimedia
License:        GPL
Source0:        http://www.hispalinux.es/~data/files/cd-discid/cd-discid_%{version}.orig.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
cd-discid is a backend utility to get CDDB discid information for a
CD-ROM disc.  It was originally designed for cdgrab (now abcde), but
can be used for any purpose requiring CDDB data.


%prep
%setup -q


%build
make CFLAGS="$RPM_OPT_FLAGS"


%install
rm -rf $RPM_BUILD_ROOT
install -Dpm 755 cd-discid $RPM_BUILD_ROOT%{_bindir}/cd-discid
install -Dpm 644 cd-discid.1 $RPM_BUILD_ROOT%{_mandir}/man1/cd-discid.1


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc changelog COPYING README
%{_bindir}/cd-discid
%{_mandir}/man1/cd-discid.1*


%changelog
* Tue Aug 29 2006 Ville Skyttä <ville.skytta at iki.fi> - 0.9-6
- Rebuild.

* Wed Feb 15 2006 Ville Skyttä <ville.skytta at iki.fi> - 0.9-5
- Rebuild, specfile cleanup.

* Tue Jul 26 2005 Nils Philippsen <nphilipp@redhat.com>
- install proper man page (#164105, fix by Paul W. Frields)

* Fri Apr  7 2005 Michael Schwendt <mschwendt[AT]users.sf.net>
- rebuilt

* Mon Jan 17 2005 Ville Skyttä <ville.skytta at iki.fi> - 0.9-2
- Honor $RPM_OPT_FLAGS.
- Improve description.
- "Fix" man page permissions.

* Wed Apr 14 2004 Nils Philippsen <nphilipp@redhat.com>
- version 0.9

* Tue May 21 2002 Nils Philippsen <nphilipp@redhat.com>
- version 0.7

* Wed Apr 25 2001 Nils Philippsen <nphilipp@redhat.com>
- version 0.6

* Tue Jan 09 2001 Nils Philippsen <nphilipp@redhat.com>
- version 0.4
- initial build

